Skip to main content
GET
https://{tenantDomain}/api/v2
/
guardian
/
factors
/
duo
/
settings
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Guardian.Factors.Duo.Settings.Get(
        context.TODO(),
    )
}
{
  "ikey": "<string>",
  "skey": "<string>",
  "host": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

DUO settings successfully retrieved.

ikey
string
Maximum string length: 10000
skey
string<non-empty-string>
Maximum string length: 10000
host
string
Maximum string length: 10000